Waves Diamond Bundle Plug-Ins funktionieren bei mir nicht ?!

Dieses Thema im Forum "Musik produzieren" wurde erstellt von Precious-P, 08.02.06.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Precious-P

    Precious-P Themenersteller

    Registriert seit:
    01.11.05
    Punkte:
    459
    459
    Weiß jemand von Euch Rat? Egal ob in Sonar, Acid oder FruityLoops bzw. FL5, angezeigt werden die plug-in shells (dll) aber wenn ich über den Mixer dann auf z.b. Kanal 3 gehe um eins von den Waves plug-ins raufzuziehen, lädt es kurz und dann nüscht weiter. Passiert nichts.
    Grübel...
     
  2. scywalker

    scywalker

    Registriert seit:
    10.09.05
    Punkte:
    1.115
    1115
    grübel, hast du alles schön nach dem handbuch gemacht?
     
  3. Precious-P

    Precious-P Themenersteller

    Registriert seit:
    01.11.05
    Punkte:
    459
    459
    Ja, habe die dll files auch brav in die dafür vorgesehenen Ordner gepackt
     
  4. marcoustic

    marcoustic Produzent

    Registriert seit:
    14.08.03
    Punkte:
    3.916
    3916
    Kontaktiere den Waves Support!
     
  5. 4damind

    4damind

    Registriert seit:
    19.10.05
    Punkte:
    8.540
    8540
    Na, wenn du über 3300€ für dieses Bundle ausgibts und Probleme beim installieren hast, würde ich schon den Support kontakten!
     
  6. NULL

    NULL Guest

    Punkte:
    0
    Hallo @4damind

    Faithless No Roots höre ich auch gerade - Ich habe mal Teile aus der CD nachgespielt - macht auch mal Spass. ;)

    Ansonsten:

    Passiert das mit dem Waves zufällig mit WinXP SP2?
     
  7. Precious-P

    Precious-P Themenersteller

    Registriert seit:
    01.11.05
    Punkte:
    459
    459
    Ja! Genau! Lese aber grad im Handbuch, dass sowohl FL5 als auch meine Sonar Version nich kompatibel mit dem Diamond Bundle sind, na tolle Wurst!!!!! Sowas hätte ich gern vorher gewusst...
     
  8. randy

    randy

    Registriert seit:
    16.12.02
    Punkte:
    44.727
    44727
    ... ich hab bei meinem Studiokollegen gesehen, dass die Waves Sachen auf zwei Arten geladen werden können - stimmt das?

    Irgendwas mit Shell und noch was anderes - probier das andere mal ;)

    Gruß, Randy
     
  9. Kay_S

    Kay_S

    Registriert seit:
    30.08.03
    Punkte:
    573
    573
    VST(Shell) und DX!

    Hast du deine Software (Sequenzer und PlugIns) auf die neuesten Versionen geupdatet? Vielleicht hast du dir ein älteres Waves-Pack besorgt (z.B. über eBay) mit ner buggigen Shell-DLL.

    :)
    Kay
     
  10. NULL

    NULL Guest

    Punkte:
    0
    Wenn Du das nicht mehr brauchst, dann mache mir einen guten Preis...
    ;)
     
  11. aliazz

    aliazz

    Registriert seit:
    18.10.05
    Punkte:
    2.136
    2136
    weiss zwar nicht was für ein handbuch du hast :|
    aber das diamonds bundle funktioniert bei mir in FL 5 einwandfrei.
    kontaktiere doch einfach mal den support ;)
    die sind nett und helfen weiter

    peazen

    aliazz
     
  12. Mayo

    Mayo

    Registriert seit:
    06.10.05
    Punkte:
    112
    112
    Hab mal von Probleme der 4er Version gehört, die bei Ableton Live zwar funktionierten, aber nicht mit abgespeichert wurden, d.h. die VSTs wurden dann nicht mehr gefunden.

    Mit Diamond 5 soll es aber laufen.

    Also für das Geld sollte man schon brauchbare Kompatibilität erwarte mit ALLEN Programmen die VST oder DX verarbeiten können, warum gibt es denn Schnittstellenstandards, und vor allem, warum kriegen das Freeware Tools hin :D :nonono:
     
  13. Despistado

    Despistado

    Registriert seit:
    10.01.03
    Punkte:
    3.581
    3581
    Wie schon erwähnt wurde gibt's da zwei Arten um die Plugins zu laden.
    Entweder die DX Plugins oder mit dem DX-VST Adapter WaveShell.

    Natürlich müssen beide Arten funktionieren aber wenn's mit den DX Plugins nicht klappt würde ichs mit denen der Waveshell probieren.
    Dafür muss die Datei WaveeShell-VST 5.0.dll in den VST Plugins Ordner, und beim nächsten Start des Sequencers sollte dann im Plugins Auswahlmenü ein Waves Auswahlmenü zu finden sein.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.